**To cancel a transaction**

The following ``cancel-transaction`` example cancels the transaction. ::

    aws lakeformation cancel-transaction \
        --transaction-id='b014d972ca8347b89825e33c5774aec4'

This command produces no output.

For more information, see `Reading from and writing to the data lake within transactions <https://docs.aws.amazon.com/lake-formation/latest/dg/transaction-ops.html>`__ in the *AWS Lake Formation Developer Guide*.
